:root {
    --minus: url(/wp-content/uploads/vos-people-bio-minus-orange.svg);
    --plus: url(/wp-content/uploads/vos-people-bio-plus-orange.svg); 
    --button-icon: var(--plus);
}

.foldable li.people-list_item {
    padding:0;
    background-color: transparent;
}

.foldable li.people-list_item div.people--img {
    justify-content: flex-start;
}

.foldable li.people-list_item div.item--details p,
.foldable .item--details {
    color: var(--Text-Black);
    text-align: left;
}

.foldable li.people-list_item div.item--details p {
    margin-top: var(--Sizing-Units-XS);
}

.foldable .moreDetails {
    display: none;
    margin: 0;
    text-align: left;
}
/* for the weird bug when apply_filters() doesn't add p tags to content */
.foldable .moreDetails:not(:has(p)) {
    padding-top: 26px;
}

.foldable .moreDetails *{
    color: var(--Text-Black);
}
.foldable li.people-list_item div.item--details > div {
    justify-content: flex-start;
    /* justify-content: flex-end; */
}
.item--details.noheight{
    max-height:unset!important;
}

ul.people-list {
    display: grid;
    gap: 56px 26px;
    grid-template-columns: repeat(3, minmax(0, 3fr));
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li.people-list_item {
    display: flex;
    flex-direction: column;
}

.people-list_item .item--details {
    color: var(--Text-Black);
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.people-list_item .item--details > * {
    color: var(--Text-Black);
}


li.people-list_item div.people--img {
    height: 260px;
    width: 260px;
    margin-bottom: 36px;
    display: flex;
    justify-content: center;
    border-radius: 16px;
    overflow: hidden;
}

li.people-list_item div.people--img img {
    background: var(--white);
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
}

li.people-list_item div.item--details > div {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: space-between;
}

li.people-list_item div.item--details .h4 {
    color: var(--Primary-Dark);
    margin-bottom: 16px;
}
li.people-list_item div.item--details .pronouns {
    font-size: 0.8em; /* relative to parent, not individually set */
}
li.people-list_item div.item--details .subhead {
    /* font-family: var(--font-content); */
    font-size: 22px;
    font-size: 1.38rem;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
    line-height: 2.13rem;
    margin-bottom: 0;
    min-height: 5ch;
}
li.people-list_item div.item--details p {
    margin-bottom: 0;
}

.morecontent span {
    display: none;
}

li.people-list_item .moreBtn,
li.people-list_item .lessBtn {
    align-items: center;
    background: transparent;
    background-image: linear-gradient(var(--orange), var(--orange));
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    border-radius: 0;
    border: 0;
    color: var(--Primary-Dark);
    display: flex;
    font-family: var(--font-button);
    font-size: 19px;
    font-size: 1.19rem;
    font-style: normal;
    font-weight: 500;
    gap: 20px;
    justify-content: space-between;
    letter-spacing: 0.95px;
    line-height: normal;
    padding: 25px 0 2px;
    position: relative;
    text-align: left;
    transition: all .2s ease, underline .5s ease-in-out;
    width: 100%;
}
@keyframes rotate_arrow_up {
    from {
        transform: rotate(-180.5deg);
    }
    to {
        transform: rotate(-365deg);
    }
}
.people-container .item--details button::after{
    background: var(--button-icon) center center / contain no-repeat;
    content: "";
    direction: ltr; /* for counterclockwise rotation */
    height: 16px;
    transform: rotate(0);
    transition: transform 400ms ease-in-out;
    width: 16px;
}
.people-container .item--details .moreBtn::after {
    animation: rotate_arrow_up 400ms ease-in-out;
    transform: rotate(0);   
}
.people-container .item--details .lessBtn::after {
    --button-icon: var(--minus);
    transform: rotate(-180deg);
}

li.people-list_item .moreBtn::before,
li.people-list_item .lessBtn::before {
    /*
    position: absolute;
    bottom: 0;
    max-width: 100%;
    overflow: hidden;
    content: url(/wp-content/uploads/Group-9747.svg)
    */
}

li.people-list_item .moreBtn:hover, 
li.people-list_item .lessBtn:hover {
    text-decoration: none;
    animation: 0.4s underline ease-in;
}

/*  BB "LARGE" DESKTOP, only  */
@media only screen and (min-width: 992px) and (max-width: 1366px) {
    ul.people-list {
        grid-template-columns: minmax(0, 2fr) minmax(0, 2fr);
        /* gap: 70px 56px; */
    }

}
/*  TABLET, and down  */
@media only screen and (max-width: 992px) {
    ul.people-list {
        grid-template-columns: minmax(0, 2fr) minmax(0, 2fr);
        /* gap: 56px; */
    }  
}

/*  MOBILE, and down  */
@media only screen and (max-width: 768px) {
    
    ul.people-list {
        /* gap: 50px 0; */
        grid-template-columns: minmax(0, 1fr);
    }
    li.people-list_item div.people--img {
        border-radius: 8px;
        height: 164px;
        margin-bottom: 26px;
        width: 164px;
    }
    li.people-list_item div.item--details .subhead {
        font-size: 18px;
        font-size: 1.13rem;
        line-height: 28px;
        line-height: 1.75rem;
        min-height: unset;
    }
    li.people-list_item div.item--details p {
        /* margin-bottom: 15px; */
    }
    
}